#config/packages/nelmio_api_doc.yaml
nelmio_api_doc:
    documentation:
        schemes: [http, https]
        info:
            title: Eleve REST API
            description: API VERSION 1.0.0
            version: 1.0.0
    areas: # to filter documented areas
        path_patterns:
            - ^/api(?!/doc$) # Accepts routes under /api except /api/doc